Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » ATF » ATF Installation
ATF Installation [message #562506] Mon, 14 December 2009 09:49
miguelastico is currently offline miguelastico
Messages: 2
Registered: December 2009
Junior Member
Hi all.
Please forgive me...
I get this:

Cannot complete the install because one or more required items could not be found.
Software being installed: AJAX Tools Framework Webtools Integration (Incubation) 0.3.0.v200912041100-15-7zCN2PbcIMFLoO_LLIE (org.eclipse.atf.feature.feature.group 0.3.0.v200912041100-15-7zCN2PbcIMFLoO_LLIE)
Missing requirement: AJAX Tools Framework Webtools Integration (Incubation) 0.3.0.v200912041100-15-7zCN2PbcIMFLoO_LLIE (org.eclipse.atf.feature.feature.group 0.3.0.v200912041100-15-7zCN2PbcIMFLoO_LLIE) requires 'org.eclipse.wst.common_ui.feature.feature.group 3.1.0.v200903021835-7B5FREDhdMNPm7dkmBmpUJxRlMta' but it could not be found


While trying to install ATF from http://wiki.eclipse.org/ATF/Installing
On Ubuntu, Eclipse Galileo (IDE for java developer)
Am I missing something important?

I tried to search for the error, removing the detailed version numbers, but find nothing relevant
Previous Topic:atf 0.3.0 installation woes
Next Topic:ATF Installation
Goto Forum:
  


Current Time: Tue Sep 02 03:02:04 EDT 2014

Powered by FUDForum. Page generated in 0.01415 seconds